@charset "UTF-8";
/**共用-------------------------------------------------------------------------**/
body, html {
    width: 100%;
    height: 100%;
    display: block;
}

a {
    color: #666;
}

a:hover {
    color: #000;
    text-decoration: none;
}

.display_off { /*換用 bootstrap4 預設的 d-none*/
    display: none !important;
}
/*分隔線*/
.dividers {
    padding: 0;
}

header .dividers, nav .dividers {
    -ms-flex-item-align: center !important;
    align-self: center !important;
}
/*:focus*/
button:focus {
    outline: none;
}
.btn.focus, .btn:focus {
    box-shadow: none;
}
/*bxslider 左右箭頭層次*/
.bx-wrapper .bx-controls .bx-controls-direction a {
    z-index: 998;
}
/*圖片-無圖片隱藏區塊*/
img[src=""], .dividers[style*="background-image:url()"] {
    display: none;
}
/*驗證碼圖*/
.checknumber .captcha img {
    display: block;
    height: 100%;
}
/*FB按讚與分享社群欄位*/
.plugin {
    max-width: 280px;
}

/*麵包屑*/
.breadcrumb {
    -ms-flex-align: center;
    align-items: center;
}
/*共用-頁籤列表*/
.list-tag div {
    text-align: center;
    cursor: pointer;
}
@media (max-width: 767px) {
    .list.list-tag>div {
        min-width: auto !important;
        overflow: hidden;
        display: block;
        text-overflow: ellipsis;
        white-space: nowrap;
        background-size: 100% 100%;
    }
}
/*共用-側邊模組icon及text列表*/
.wg.list.list-web .icon-text{
    display: -ms-flexbox;
    display: flex;
}
.wg.list.list-web .icon-text .list-icon img {
    max-width: 20px;
    vertical-align: inherit;
    vertical-align: initial;
    padding-right: 5px;
}
/*廣告*/
.bn {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.wg.prod .bn {
    width: auto;
}
/*mod-ad廣告模組*/
[class*="mod-ad"] > div {
    width:100%;
}

/*編輯器內容*/
.edit {
    overflow: hidden;
}
/*編輯器內容-圖片*/
.edit img {
    max-width: 100% !important;
    height: auto !important;
}
/*編輯器內容-table*/
@media (max-width:767px) {
    .edit table {
        width: auto !important;
    }
}
/*系統提供者*/
footer ~ div > .system_deveploer_text_link {
    display: block;
    text-align: center;
    font-size: .9rem;
}
/*排版共用-----------------------------------------------*/
_:-ms-fullscreen, :root .col, _:-ms-fullscreen, :root .col-auto, _:-ms-fullscreen, :root .col-sm, _:-ms-fullscreen, :root .col-sm-auto, _:-ms-fullscreen, :root .col-md, _:-ms-fullscreen, :root .col-md-auto, _:-ms-fullscreen, :root .col-lg, _:-ms-fullscreen, :root .col-lg-auto, _:-ms-fullscreen, :root .col-sm, _:-ms-fullscreen, :root .col-sm-auto, _:-ms-fullscreen, :root .col-xl, _:-ms-fullscreen, :root .col-xl-auto {/*by ie11*/
    border:1px solid transparent;
}
_:-ms-fullscreen, :root .storelogo {
    min-width: 1%;
}
_:-ms-fullscreen, :root .ie-fancy-width {
    width: 1024px;
}
/*form 表單*/
/*避免視窗小時選單內的內容看不見*/
.form-control {
    padding-left: 0.3rem;
    padding-right: 0;
    min-width: 3rem;
}
.form-row .col,
.form-row [class*="col-"] {
    padding-right: 5px;
    padding-left: 5px;
}
.form-group .text, .form-group .number {
    padding-top: calc(.375rem + 1px);
    padding-bottom: calc(.375rem + 1px);
    font-size: inherit;
    line-height: 1.5;
}
/*card 圖文組合*/
.card-header {
    background-color: unset;
    border-bottom: none;
}
.card-body {
    position: relative;
}
.card-footer {
    background-color: unset;
}
.card-columns {
    -webkit-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 0.5rem;
    column-gap: 0.5rem;
}
.card-float .card {
    margin-bottom: 0.75rem;
    display: inline-block;
}
.card-scrollx {/*card 滾動*/
    display: -ms-flexbox;
    display: flex;
    margin-right: -15px;
    margin-left: -15px;
    overflow-x: auto;
    overflow-y: hidden;
}
.card-scrollx .card {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
@media (min-width: 576px) {
    .card-deck {
        display: -ms-flexbox;
        display: flex;
    }

    .card-scrollx .card {/*card 滾動*/
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none;
        margin-right: 15px;
        margin-left: 15px;
    }
    .card-columns {
        -webkit-column-count: 4;
        column-count: 4;
    }
    .card-columns .card {
        display: block;
    }

    /*暫訂需修*/
    .card-float .card {
        width: 50%;
        min-height: 200px;
        float: none;
        overflow: hidden;
    }

    .card-float .card:first-child {
        min-height: 400px;
        float: left;
    }
}

/*column box 專欄列表-文章box*/
.column-box {
    position: relative;
    word-wrap: break-word;
}
.column-box .info-box {
    padding: 0.2rem 0.5rem;
}
.column-title ~ .column-text {
    font-size: 0.9rem;
}

/*column box 專欄浮動*/
.column-box .img-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    line-height: 1.3;
    background-color: #dadadac9;
}
/*多組box群組使用*/
.list-box {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: .75rem 1.25rem;
}

/*群組列表*/
.list-group-item h5 {
    margin-bottom: 0;
}

.list-group-item.column-box {
    margin-bottom: 0;
}
/*border圖片空白間距*/
.border-img img {
    display: block;
}
/*border邊框拿掉-ie*/
.container-fluid .border-img, .container-fluid .border-bg {
    border: none !important;
}

.list-tag > div[class*='col'] {
    border: none;
}
/*邊框線背景圖-ie*/
.page .border-bg.mid {
    background-repeat: repeat-y;
}
.page .border-bg.mid > .border-bg {
    background-repeat: repeat-y;
    background-size: contain;
}
.page .start .border-bg.mid, .page .end .border-bg.mid {
    background-repeat: repeat-x;
}
.page .block-a .border-bg.mid, .page .block-c .border-bg.mid {
    background-repeat: inherit;
    background-repeat: initial;
}
/*最新消息全版 讓ie顯示正常*/
.wg.news.scroll-news.top .start, .wg.news.scroll-news.top .content, .wg.news.scroll-news.top .end {
    border: none;
}

.wg.news.scroll-news .start img, .wg.news.scroll-news .end img {
    display: block;
}

.block-nav .menu-store {
    position: relative;
    z-index: 1000;
}

/*當館別列使用圖片呈現但未上線側邊及間隔線時，避免圖片無法正常展開*/
.block-nav .navbar-nav > .nav-item:last-of-type .nav-link.nav-img img {
    border-right: 1px solid rgba(0, 0, 0, 0);
}
/*效果共用-----------------------------------------------*/
/*dropdown 下拉選單*/
.show > a {
    outline: 0;
}
@media (min-width: 576px) {
    .dropdown-toggle::after {/*使用於media 576px之上，隱藏icon*/
        display: none;
    }
}
/*dropdown 下拉+頁籤式展開選單*/
.dropdown-tabs .dropdown-menu {
    top: auto;
    width: calc(100% - 10px);
}
@media (min-width: 576px) {
    .dropdown-tabs .dropdown-menu {
        width: auto;
    }
}
/*頁籤切換*/
.nav-tabsl {
    border-right: 1px solid #ddd;
    height: 100%;
}
.tab-content > .tab-pane {
    display: none;
}

.tab-content > .active {
    display: block;
}
/*頁籤列表*/
.tabs {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.list-link {
    display: block;
    padding: 0.5rem 1rem;
}
/*scroll 滾動區塊*/
.scrollx-auto {
    max-width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
}
.scrolly-auto {
    max-height: 200px;
    overflow-y: auto;
    overflow-x: hidden;
}
@media (min-width: 768px) {
    .scrolly-md-hidden {
        max-height: none;
        overflow-y: hidden;
    }
}
/*輪播區塊*/
.carousel-outside {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    list-style: none;
    text-align: center;
    padding: 0;
}
.carousel-outside li {
    position: relative;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    background-color: #eee;
    cursor: pointer;
}
.carousel-outside .active {
    background-color: #dddddd;
}

.vert .carousel-item-next.carousel-item-left,
.vert .carousel-item-prev.carousel-item-right {/*捲動*/
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.vert .carousel-item-next,
.vert .active.carousel-item-right {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
}
.vert .carousel-item-prev,
.vert .active.carousel-item-left {
    -webkit-transform: translate3d(0,-100%, 0);
    transform: translate3d(0,-100%, 0);
}
/*float 浮動按扭*/
.float-btnbar {
    float: right;
}
.float-img {
    display: block;
    min-width: 20px;
}
.float-link {
    display: inline-block;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    padding: 0.3rem;
    font-size: 1rem;
    line-height: 1.25;
}
/*position 浮動絕對位置*/
.pos-topl {
    top:0;
    left:0 ;
}
.pos-topr {
    top:0;
    right:0 ;
}
.pos-btmcenter {
    bottom:0;
    left:50%;
    -ms-transform:translate(-50%);
    -moz-transform:translate(-50%);
    -webkit-transform:translate(-50%);
    -o-transform:translate(-50%);
    transform:translate(-50%);
}
/*icon*/
span[class*="icon-"] {
    display: inline-block;
    width: 1rem;
    height: 1rem;
    background-position: center;
    background-size: cover;
}
/*menu列表直橫變換*/
.menu-vh {
    width:100%;
    position: relative;
    display: -ms-flexbox;
    display: flex;
}

@media (min-width: 992px) {
    .menu-vh {
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        text-align: center;
    }
}
.slide-caption {
    position: absolute;
    right: 15%;
    bottom: 20px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
/*close 不顯示X */
.wg .close {
    position: relative;
    width: auto;
    height: auto;
    background-color: initial;
}
.close:before, .close:after {
    display: none;
}
/*模組列表項目*/
.wg.list .list-group-item {
    border: none;
    margin-left: 0;
    background-color: inherit;
    height: 100%;
}
.wg.list .list-group-item:last-of-type + .dividers {
    display: none;
}
.wg.list .list-group .nav-item {
    margin-left: 0;
}
/*專欄總覽按鈕及選單調整*/
.menu-Column {
    position: relative;
}
.col-overview .dropdown-toggle {
    position: relative;
    z-index: 1001;
}
/*暫時寫入*/
@media (max-width:767px) {
    .xs-nav-sort-last {
        -webkit-box-ordinal-group: 14;
        -ms-flex-order: 13;
        order: 13;
    }
}

@media (max-width:767px) {
    .xs-nav-sort-1 {
        -webkit-box-ordinal-group: 1;
        -ms-flex-order: 1;
        order: 1;
    }
    .xs-nav-sort-2 {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 2;
        order: 2;
    }
    .xs-nav-sort-3 {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 3;
        order: 3;
    }
    .xs-nav-sort-4 {
        -webkit-box-ordinal-group: 4;
        -ms-flex-order: 4;
        order: 4;
    }
    .xs-nav-sort-5 {
        -webkit-box-ordinal-group: 5;
        -ms-flex-order: 5;
        order: 5;
    }
    .xs-nav-sort-6 {
        -webkit-box-ordinal-group: 6;
        -ms-flex-order: 6;
        order: 6;
    }
    .xs-nav-sort-7 {
        -webkit-box-ordinal-group: 7;
        -ms-flex-order: 7;
        order: 7;
    }
}

/**mod模組-------------------------------------------------------------------------**/
/*凍結*/
header[style*="position: fixed"], nav>.collapse[style*="position: fixed"] {
    max-width: none !important;
}

/*品牌頁側邊 logo by ie*/
_:-ms-fullscreen, :root .wg.list.list-web.brand-title .list-group-item.logo img {
    width: auto;
    max-height: 100%;
}


/*原先common_css內容*/
.lfloat {
    float: left;
}
.rfloat {
    float: right;
}
html[xmlns] .clearfix {
    display: block;
}
* html .clearfix {
    height: 1%;
}
.datepicker {
    margin-right: 3px;
}
.ta-center {
    text-align: center;
}
.ta-left {
    text-align: left;
}
.red {
    color: red;
}
.blue {
    color: blue;
}
.hide {
    display: none;
}
.badge {
    display: block;
    position: absolute;
    top: -10px;
    right: 100px;
    line-height: 16px;
    height: 16px;
    padding: 0 5px;
    font-family: Arial, sans-serif;
    color: white;
    text-shadow: 0 1px rgba(0, 0, 0, 0.25);
    border: 1px solid;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.08);
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), 0 1px 1px rgba(0, 0, 0, 0.08);
}
.badge.green {
    background: #77cc51;
    border-color: #59ad33;
    background-image: -webkit-linear-gradient(top, #a5dd8c, #77cc51);
    background-image: -moz-linear-gradient(top, #a5dd8c, #77cc51);
    background-image: -o-linear-gradient(top, #a5dd8c, #77cc51);
    background-image: linear-gradient(to bottom, #a5dd8c, #77cc51);
}
.badge.yellow {
    background: #faba3e;
    border-color: #f4a306;
    background-image: -webkit-linear-gradient(top, #fcd589, #faba3e);
    background-image: -moz-linear-gradient(top, #fcd589, #faba3e);
    background-image: -o-linear-gradient(top, #fcd589, #faba3e);
    background-image: linear-gradient(to bottom, #fcd589, #faba3e);
}
.badge.red {
    background: #fa623f;
    border-color: #fa5a35;
    background-image: -webkit-linear-gradient(top, #fc9f8a, #fa623f);
    background-image: -moz-linear-gradient(top, #fc9f8a, #fa623f);
    background-image: -o-linear-gradient(top, #fc9f8a, #fa623f);
    background-image: linear-gradient(to bottom, #fc9f8a, #fa623f);
}
.captcha div {
    padding: 0;
    border: none;
}
.width-45 {
    width: 45%;
}
.width-46 {
    width: 46%;
}
.width-47 {
    width: 47%;
}
.width-50 {
    width: 50%;
}
.width-90 {
    width: 90%;
}
.width-80 {
    width: 80%;
}
.width-100 {
    width: 100%;
}
.margin-1px {
    margin: 1px;
}

.margin-3px {
    margin: 3px;
}

.margin-5px {
    margin: 5px;
}

.margin-vertical-5px {
    margin: 5px 0;
}

.position-relative {
    position: relative;
}

.position-absolute {
    position: absolute;
}

.position-fixed {
    position: fixed;
}

.dec-through {
    text-decoration: line-through;
}

.size-05 {
    font-size: 0.5em;
}

.size-07 {
    font-size: 0.7em;
}

.size-08 {
    font-size: 0.8em;
}

.size-09 {
    font-size: 0.9em;
}

.size-11 {
    font-size: 1.1em;
}

.size-12 {
    font-size: 1.2em;
}
.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.clear-fix:before,
.clear-fix:after {
    display: table;
    content: " ";
}

.clear-fix:after {
    clear: both;
}

.align-middle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.block-title {
    background-color: #fff;
    color: #666;
    font-size: 24px;
}

.margin-5-0-10-10 {
    margin: 5px 0 10px 10px;
}

.title-padding-5-10-10 {
    padding: 5px 10px 10px;
}

.content-padding-10-5 {
    padding: 10px 5px;
}

.input-margin-5-0, .select-margin-5-0 {
    margin: 5px 0;
}

.boxsizing-borderbox {
    box-sizing: border-box;
}

.img-rwd {
    width: 100%;
    height: auto;
}

.tag-name {
    cursor: pointer;
}

.member_tag_name .title {
    padding: 3px;
    font-size: 20px;
    background-color: #333333;
    color: white;
    border-radius: 3px;
    margin-bottom: 10px;
}

.member_tag_name input {
    height: unset;
}

.member_tag_name .card {
    padding-bottom: 1em;
}
.list-content {
    margin-bottom: 1rem;
}
.list-content .year ~ .list-group-item {
    border-top: none;
}
.list-content .list-group-item + .list-group-item {
    border: none;
}
.list-content .year {
    background-color: #f7f7f7;
    padding: .5rem;
    margin-bottom: 0;
}
.list-content .list-group-item {
    width: 80%;
    margin: auto;
}
.list-content .item {
    color: #666;
}
.list-content .item span {
    padding-right: .5rem;
}
.list-content .item .date {
    font-size: .9rem;
}
.list-grid {
    margin-bottom: 1rem;
}
.list-grid .list-grid-item {
    padding: .5rem;
}

.list-grid .card {
    padding: 1rem;
    height: 100%;
}
.list-grid .effect .image-link {
    position: relative;
}
.list-grid .effect:hover .image-link:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #00000085;
}
.list-grid .info-box {
    padding: 1rem 0 0;
    color: #666;
}
.list-grid .box-title {
    font-size: 1.2rem;
    color: #000;
    /*限制行數*/
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.list-grid .introduction {
    font-size: .9rem;
    line-height:1.2rem;
    max-height: 14.5rem;
    overflow: hidden;
}
.list-grid .effect .style ~ .info-box .introduction {
    height: 3.5rem;
}

.list-grid .effect .style ~ .info-box .btnbar {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: -60%;
}
.list-grid .effect:hover .style ~ .info-box .btnbar {
    display: block;
}
/*橫式*/
.list-horizontal {
    margin-bottom: 1rem;
}
.list-horizontal .list-group-item {
    padding: 1rem;
    margin-bottom: 1rem;
    border-radius: .25rem;
}
.list-horizontal .list-group-item:hover {
    background-color: #eee;
}
.list-horizontal .info-box {
    padding: 0 0 0 1rem;
    color: #666;
}
.list-horizontal .box-title {
    color: #000;
    margin: 0;
}
.list-horizontal .date {
    display: block;
    margin-bottom: .5rem;
}
.list-horizontal .introduction {
    max-height: 7.5rem;
    overflow: hidden;
}

.list-horizontal .btnbar {
    text-align: left;
}
.list-inline.donation-price .list-inline-item {
    padding: .2rem .5rem;
    border-radius: .25rem;
    color: #666;
    cursor: pointer;
}
.list-inline.donation-price .list-inline-item:hover {
    background-color: #eee;
}
.list-inline.donation-price .active {
    border: 1px solid #000;
}

.page-donation .block-data, .page-donation .block-form {
    background-color: #fff;
}
.block-data.donation .edit-explain {
    background-color: #eee;
    padding: 1rem;
}
.block-data .data-item:hover {
    background-color: #f7f7f7;
}

/*資安-信件驗證按鈕 點此查看完整資料*/
.decrypt-btn.btnbar .btn {
    background-color: #000;
    color: #fff;
    margin-top: 1.5rem;
}

.decrypt-btn.btnbar .btn:hover {
    background-color: #eee;
    color: #000;
}

/*單頁維護-會員中心消費紀錄*/
.block-maintain {
    text-align: center;
    min-height: 50vh;
    padding: 3rem 1rem 1rem;
}
.block-maintain .far.fa-clock {
    font-size: 3.5rem;
    margin-bottom: 1rem;
    color: #f00;
}
.block-maintain h2 {
    color: #f00;
    margin-bottom: 2rem;
}
.block-maintain .time {
    display: block;
    margin-bottom: .5rem;
}